.errorMessage li {
    list-style: none;
}

button {
    white-space: nowrap;
}

div.errorPanel {
    background-image: url("/images/error.png");
    background-position: 5px 2px;
    background-repeat: no-repeat;
    margin-bottom: 10px;
    border: 2px solid #999;
    border-radius: 8px;
    background-color: #ec9f9b;
    padding: 5px 5px 5px 30px;
    color: black;
}

div.infoPanel {
    background-image: url("/images/info.png");
    background-position: 5px 2px;
    background-repeat: no-repeat;
    margin-bottom: 10px;
    border: 2px solid #999;
    border-radius: 8px;
    background-color: #aec8d4;
    padding: 5px 5px 5px 30px;
    color: black;
}

div.warningPanel {
    background-image: url("/images/warning.png");
    background-position: 5px 2px;
    background-repeat: no-repeat;
    margin-bottom: 10px;
    border: 2px solid #999;
    border-radius: 8px;
    background-color: #faf2d9;
    padding: 5px 5px 5px 30px;
    color: black;
}

.wwgrp {
    /*white-space: nowrap;*/
    width: auto;
    padding: 0;
    text-align: left;
    clear: both;
}

.wwlbl {
    float: left;
    margin-bottom: 6px;
    text-align: right;
    width: 245px;
    height: 23px;
    padding-top: 4px;
    margin-right: 5px;
}

.wwctrl {
    float: right;
    margin-bottom: 10px;
    text-align: left;
    width: 295px;
    height: 23px;
}

.shopForm_content .wwlbl {
    float: left;
    margin-bottom: 6px;
    text-align: right;
    width: 160px;
    height: 23px;
    padding-top: 4px;
    margin-right: 5px;
}

.shopForm_content .wwctrl {
    float: right;
    margin-bottom: 10px;
    text-align: left;
    width: 240px;
    height: 23px;
}

.wwlbl label {
    font-size: 12px;
    font-family: verdana, sans-serif;
    font-weight: bold;
}

/*#sanForm #wwlbl_sanForm_invitationNumber,*/
/*#purlForm #wwlbl_purlForm_model_firstName,*/
/*#purlForm #wwlbl_purlForm_model_lastName,*/
/*#purlForm #wwlbl_purlForm_model_personalSecurityCode {*/
/*width: 200px;*/
/*float: left;*/
/*padding-right: 5px;*/
/*}*/

/*#sanForm #wwctrl_sanForm_invitationNumber,*/
/*#sanFormSubmit,*/
/*#purlFormSubmit,*/
/*#purlForm #wwctrl_purlForm_model_firstName,*/
/*#purlForm #wwctrl_purlForm_model_lastName,*/
/*#purlForm #wwctrl_purlForm_model_personalSecurityCode {*/
/*float: right;*/
/*margin-bottom:10px;*/
/*text-align:left;*/
/*width: 295px;*/
/*padding-left: 5px;*/
/*}*/

#formBody .notes {
    width: auto;
}

.cartError .errorMessage {
    width: auto;
}

.cartError .errorMessage ul {
    list-style: none;
}

.cartError .errorMessage li {
    color: #666;
    list-style: none;
}

.shopForm_content .errorMessage {
    text-align: right;
    width: 285px;
}

.errorMessage {
    /*float: none;*/
    font-size: 12px;
    /*margin: 10px 0 0 0;*/
    color: #b22222;
}

#errorContainer h2 {
    color: #b22222;
}

#checkoutForms #billing-info .errorMessage,
#checkoutForms #shipping-input .errorMessage,
#checkoutForms #payment-info .errorMessage {
    font-size: 12px;
    text-align: right;
    float: none;
    width: 355px;
    clear: both;
}

#checkoutForms #billing-info .wwerr,
#checkoutForms #shipping-input .wwerr,
#checkoutForms #payment-info .wwerr {
    clear: both;
}

#step2 .errorMessage li {
    color: #666666;
    margin: 10px 0 0 20px;
}

#step2 .errorMessage {
    font-size: 9pt;
    float: none;
    margin: 10px 0 0 0;
    width: auto;
}

.wwlbl .errorLabel {
    color: black;
}

#shipping-info #sameAsBilling {
    width: auto;
}

.product-notes {
    clear: both;
    font-size: 9pt;
    text-align: left;
    width: 100%;
}

#ajax-indicator {
    /*display: inline-block;*/
    margin-left: 4px;
}

.hide {
    /*visibility: hidden;*/
    display: none;
}

.textInput {
    border: 1px solid #999;
    height: 20px;
    width: 200px;
}

#wwlbl_offerForm_offerKey .required {
    display: none;
}

.note {
    /*border: 1px solid #c8c8c8;*/
    /*background-image: url(/images/global/bg/notes-bg.png);*/
    /*background-position: bottom right;*/
    /*background-repeat: no-repeat;*/
    /*background-color: #FFFFFF;*/
    /*padding: 20px;*/
    margin-bottom: 10px;
}

#offersByOfferKey #mainContent {
    width: 630px;
    float: left;
}

#offersByOfferKey #sideBar {
    width: 300px;
    float: right;
}

.productInfo {
    /*background-color: #DDD;*/
    /*background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#DDD), to(#EEE));*/
    /*background-image: -webkit-linear-gradient(top, #DDD, #EEE, #DDD);*/
    /*background-image: -moz-linear-gradient(top, #DDD, #EEE, #DDD);*/
    /*background-image: -ms-linear-gradient(top, #DDD, #EEE, #DDD);*/
    /*background-image: -o-linear-gradient(top, #DDD, #EEE, #DDD);*/

    background: #777 url(/images/global/bg/product_heading.jpg) no-repeat;
    /*background: #777 url(/images/global/bg/product_heading.jpg) no-repeat -980px;*/
    /*background: #777 url(/images/global/bg/product_heading.jpg) no-repeat right;*/

    padding: 10px;
    /*-moz-border-radius: 5px;*/
    /*-webkit-border-radius: 5px;*/
    /*-khtml-border-radius: 5px;*/
    /*border-radius: 5px;*/
}

.dijitTooltip .productInfo {
    background-color: white;
    /*padding: 10px;*/
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    -khtml-border-radius: 0;
    border-radius: 0;
}

.productInfo .productImg {
    /*padding-left: 40px;*/
    /*opacity: 0.9;*/
    background-color: white;
    border: 1px solid #666;
    min-width: 95px;
}

.productInfo .productImg img {
    height: 95px;
}

.dijitTabPane .productInfo .productImg img, .dijitTooltip .productInfo .productImg img {
    /*margin-right: 10px;*/
    /*padding-right: 10px;*/
}

.productInfo .productDetails {
    padding-left: 20px;
}

.dijitTooltip {
    background: #777 url(/images/global/bg/product_heading.jpg) no-repeat;
}

.productInfo .productName {
    font-size: 14px;
    color: white;
    font-weight: bold;
    margin-bottom: 10px;
}

.productInfo .productAttribute {
    font-size: 12px;
    margin-top: 2px;
    color: white;
}

.productInfo .productAttributeValue {
    font-weight: bold;
}

.offerPane .productInfo {
    /*-moz-border-radius: 0;*/
    /*-webkit-border-radius: 0;*/
    /*-khtml-border-radius: 0;*/
    /*border-radius: 0;*/
}

.offerPane {
    width: 100%;
}

.dijitTabContainer .firstItem {
    border-top: 0;
}

.dijitTabPane .offerLineItem {
    margin-left: 0;
    margin-right: 0px;
}

.offerLineItem {
    /*margin: 10px;*/
    /*border-top: 1px solid #C8C8C8;*/
    /*width: 556px;*/
    /*width: 576px;*/
    float: left;
    margin-left: 10px;
}

.offerLineItem td {
    padding: 10px 10px 10px 0;
}

.offerLineItem .productImg {
    width: 52px;
    text-align: left;
}

.offerPane {
    overflow: hidden;
    /*border: 2px solid #7FB543;*/
    border: 1px solid #999;
    /*box-shadow: #ccc -2px 2px 8px;*/
    /*-moz-border-radius: 6px;*/
    /*-webkit-border-radius: 6px;*/
    /*-khtml-border-radius: 6px;*/
    /*border-radius: 6px;*/
    background-color: #F5F5F5;
    background: -moz-linear-gradient(45deg, #F5F5F5 0%, #DEDEDE 100%);
    background: -webkit-gradient(linear, left bottom, right top, color-stop(0%,#F5F5F5), color-stop(100%,silver));
    background: -webkit-linear-gradient(45deg, #F5F5F5 0%,#DEDEDE 100%);
    background: -o-linear-gradient(45deg, #F5F5F5 0%,#DEDEDE 100%);
    background: -ms-linear-gradient(45deg, #F5F5F5 0%,#DEDEDE 100%);
    background: linear-gradient(45deg, #F5F5F5 0%,#DEDEDE 100%);
}

.offerItemContainer {
    padding: 20px;
    text-align: justify;
}

.policyTerm {
    font-weight: bold;
    font-size: 14px;
}

.offerPrice {
    margin-top: 10px;
    font-size: 12px;
    color: #EF6614;
    /*color: #f7c225;*/
    font-weight: bold;
}

/*Button Styles*/
.notIE .submit, .notIE .reset, .notIE .normalButton {
    /*border: 0;*/
    font-size: 13px;
    padding: 4px 10px;
    color: #fff;
    font-weight: bold;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    -khtml-border-radius: 6px;
    border-radius: 6px;
}

.notIE .reset {
    background-color: #5e6062;
    /* Safari 4+, Chrome 1-9 */
    background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#bfbfbf), to(#212121));
    /* Safari 5.1+, Mobile Safari, Chrome 10+ */
    background-image: -webkit-linear-gradient(top, #7e7e7e, #212121);
    /* Firefox 3.6+ */
    background-image: -moz-linear-gradient(top, #7e7e7e, #212121);
    /* IE 10+ */
    background-image: -ms-linear-gradient(top, #7e7e7e, #212121);
    /* Opera 11.10+ */
    background-image: -o-linear-gradient(top, #7e7e7e, #212121);
}

.notIE .reset:hover {
    background-color: #7e7e7e;
    /* Safari 4+, Chrome 1-9 */
    background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#212121), to(#7e7e7e));
    /* Safari 5.1+, Mobile Safari, Chrome 10+ */
    background-image: -webkit-linear-gradient(top, #212121, #7e7e7e);
    /* Firefox 3.6+ */
    background-image: -moz-linear-gradient(top, #212121, #7e7e7e);
    /* IE 10+ */
    background-image: -ms-linear-gradient(top, #212121, #7e7e7e);
    /* Opera 11.10+ */
    background-image: -o-linear-gradient(top, #212121, #7e7e7e);
}

.notIE .normalButton, .notIE .submit {
    padding: 5px 15px;
    background-color: #61C0BF;
    background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#61C0BF), to(#1FA19F));
    background-image: -webkit-linear-gradient(top, #61C0BF, #1FA19F);
    background-image: -moz-linear-gradient(top, #61C0BF, #1FA19F);
    background-image: -ms-linear-gradient(top, #61C0BF, #1FA19F);
    background-image: -o-linear-gradient(top, #61C0BF, #1FA19F);
}

.notIE .normalButton:hover, .notIE .submit:hover {
    background-color: #1FA19F;
    background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#1FA19F), to(#61C0BF));
    background-image: -webkit-linear-gradient(top, #1FA19F, #61C0BF);
    background-image: -moz-linear-gradient(top, #1FA19F, #61C0BF);
    background-image: -ms-linear-gradient(top, #1FA19F, #61C0BF);
    background-image: -o-linear-gradient(top, #1FA19F, #61C0BF);
}

#cartTotalCalculation .label {
    white-space: nowrap;
    text-align: right;
    font-style: italic;
}

#cartTotalCalculation .value {
    white-space: nowrap;
    text-align: left;
    color: #EF6614;
}

#cartHeading {
    margin-top: 10px;
}

#cartHeading #title td {
    color: white;
    font-weight: bold;
    font-size: 14px;
}

#cartItems .productImg {
    background-color: white;
    border: 1px solid #999;
    text-align: center;
}

#cartItems .item-price {
    font-size: 14px;
    font-weight: bold;
    /*padding-right: 10px;*/
    color: #EF6614;
}

#cartItems .item-buttons {
    /*margin-right: 10px;*/
    /*margin-top: 5px;*/
    text-align: right;
}

#cartHeading #cartButtons {
    padding-top: 10px;
    text-align: right;
}

#cartItems .row {
    border-bottom: 1px solid #C8C8C8;
    padding-bottom: 10px;
}

#cartHeading #title {

}

.note p {
    margin-bottom: 10px;
}

/*Mini Cart Style*/
#cartSidebar #title, #cartHeading #title {
    color: white;
    font-weight: bold;
    font-size: 14px;
    padding: 5px;
    background: #777 url(/images/global/bg/product_heading.jpg) no-repeat -980px;
    /*background-color: #5e6062;*/
    /*background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#bfbfbf), to(#212121));*/
    /*background-image: -webkit-linear-gradient(top, #7e7e7e, #212121);*/
    /*background-image: -moz-linear-gradient(top, #7e7e7e, #212121);*/
    /*background-image: -ms-linear-gradient(top, #7e7e7e, #212121);*/
    /*background-image: -o-linear-gradient(top, #7e7e7e, #212121);*/
}

#cartSidebar #content {
    padding: 10px;
}

#cartSidebar {
    border: 1px solid #999;
    border-radius: 5px;
    overflow: hidden;
    box-shadow: #ccc -2px 2px 8px;
}

.mini-cart .mini-item {
    border-top: 1px solid #C8C8C8;
    margin-top: 5px;
    padding-top: 5px;
}

.mini-cart .mini-edit-link {
    text-align: right;
}

.mini-cart .item-desc, #cartItems .item-desc {
    font-size: 14px;
    /*color: white;*/
    font-weight: bold;
    margin-bottom: 10px;
    margin-top: 10px;
    padding-left: 10px;
    text-align: left;
}

.mini-cart .item-attribute, #cartItems .item-attribute {
    /*font-style: italic;*/
    margin-bottom: 3px;
    padding-left: 10px;
}

.mini-cart .item-price {
    margin-top: 5px;
    margin-top: 5px;
    font-size: 12px;
    color: #EF6614;
    /*color: #f7c225;*/
    font-weight: bold;
}

.mini-cart .mini-summary {
    border-top: 1px solid #C8C8C8;
    /*border-bottom: 1px solid #C8C8C8;*/
    margin: 5px 0;
    padding: 5px 0;
    text-align: right;
    /*background-color: #EEE;*/
}

.mini-cart .mini-buttons {
    text-align: right;
}

.mini-cart .flexpay-info {
    border-top: 0px dotted #E97400;
    padding: 0 8px;
    margin-top: 10px;
}

.mini-cart .flexpay-info .headline {
    color: #E97400;
    font-size: 12px;
    font-weight: bold;
    text-align: left;
    margin-top: 8px;
}

.mini-cart .flexpay-info .amount {
    font-size: 15px;
}

.mini-cart .flexpay-info p {
    text-align: left;
    margin-top: 8px;
    margin-bottom: 0;
}

.control-buttons {
    text-align: center;
}

#controlOptions {
    /*text-align: right;*/
    /*float: right;*/
    padding-top: 10px;
}

.terms-and-conditions {
    /*text-align: right;*/
    margin-top: 10px;
}

.shopForm_content, .cartItemContent {
    /*background-color: #F3F3F3;*/
    /*background: -moz-linear-gradient(45deg, #F3F3F3 0%, #DEDEDE 100%);*/
    /*background: -webkit-gradient(linear, left bottom, right top, color-stop(0%,#F3F3F3), color-stop(100%,silver));*/
    /*background: -webkit-linear-gradient(45deg, #F3F3F3 0%,#DEDEDE 100%);*/
    /*background: -o-linear-gradient(45deg, #F3F3F3 0%,#DEDEDE 100%);*/
    /*background: -ms-linear-gradient(45deg, #F3F3F3 0%,#DEDEDE 100%);*/
    /*background: linear-gradient(45deg, #F3F3F3 0%,#DEDEDE 100%);*/
    /*padding: 10px;*/
    /*border: 1px solid #999;*/
    /*border: 1px solid #666;*/
    /*width: 960px;*/
    clear: both;
    /*background: url(/images/global/bg/product_heading.jpg) no-repeat -980px 0;*/
    /*background: url(/images/global/bg/main_hold.gif) repeat-x;*/
}

.grey_box {
background-color: #F3F3F3;
text-align: justify;
background: -moz-linear-gradient(45deg, #F3F3F3 0%, #DEDEDE 100%);
background: -webkit-gradient(linear, left bottom, right top, color-stop(0%,#F3F3F3), color-stop(100%,silver));
background: -webkit-linear-gradient(45deg, #F3F3F3 0%,#DEDEDE 100%);
background: -o-linear-gradient(45deg, #F3F3F3 0%,#DEDEDE 100%);
background: -ms-linear-gradient(45deg, #F3F3F3 0%,#DEDEDE 100%);
background: linear-gradient(45deg, #F3F3F3 0%,#DEDEDE 100%);
padding: 20px;
border: 1px solid #999;
}

.shopForm {
}

.shopForm h2 {
    /*font-size: 245%;*/
    /*line-height: 106%;*/
    /*color: #333;*/
    /*font-weight: normal;*/
    margin: 0 0 16px;
    /*text-transform: lowercase;*/
    /*text-transform: capitalize*/
}

.tundra #errorDlg .dijitDialogCloseIcon {
    outline: none;
}

.tundra #errorDlg .dijitDialogTitleBar {
    display: none;
}

.tundra #errorDlg .dijitDialogPaneContent {
    background-color: #f5F5f5;
    border: 3px solid #AAA !important;
    border-radius: 6px;
}

.tundra #errorDlg.dijitDialog {
    background-color: transparent;
    border: 0;
    padding: 0;
    -webkit-box-shadow: 0 5px 10px #ADADAD;
    box-shadow: 0 5px 10px #ADADAD;
    border-radius: 6px;
}